.container--fullwidth {
    max-width: 100%;
    padding: 0;
}

#main .shopify-section:first-child .container--fullwidth {
    margin-top: 0;
}

.grid {
    --col-gap: 0;
    --col-size: calc((100% - 1 * (1 - 1)) / 1);
    display: grid;
    grid-gap: 0;
}

.grid-1 {
    --visible-cols: 1;
}

.grid--slider {
    grid-auto-flow: column;
    grid-template-columns: calc( (100% - 0px * (1 - 1)) / 1 );
    grid-auto-columns: calc( (100% - 0px * (1 - 1)) / 1 );
    position: relative;
}

.grid--gap-none {
    --col-gap: 0px;
}

.remove-empty-space>*:first-child {
    margin-top: 0;
}

.remove-empty-space>*:last-child {
    margin-bottom: 0;
}

#slider-template--20209879580803__flex_slideshow_fVfj3k .card {
    height: 80vh;
    height: 80lvh;
    min-height: 450px;
}

.card--fullwidth {
    width: 100%;
}

.card--no-borders {
    border: 0;
}

.card--no-shadow {
    box-shadow: none;
    margin: 0 !important;
}

.card--no-radius {
    border-radius: 0;
    --border-radius-cards: 0;
}

.panel, .card {
    border: solid 1px;
    border-radius: #dfdfdf;
    overflow: hidden;
    background-color: #293d40;
    position: relative;
    color: #1d1d1d;
    box-shadow: 0 0 0 transparent;
    margin-bottom: calc(0 + 0);
    margin-inline-end: calc(0 + 0);
}

.gutter-top--xlarge {
    padding-top: 80px;
}

.gutter-bottom--xlarge {
    padding-bottom: 80px;
}

.container--large {
    margin: 0 auto;
    width: 100%;
    max-width: 1680px;
    padding-inline-start: 40px;
    padding-inline-end: 40px;
}

.align-content {
    display: flex;
    height: 100%;
    position: relative;
}

.align-content--horizontal-center {
    justify-content: center;
    text-align: center;
}

.align-content--vertical-middle {
    align-items: center;
}

.card__image {
    height: 0;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.card__image--background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.element--border-radius {
    border-radius: 0;
    overflow: hidden;
}

.video-component {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 9;
  --aspect-ratio-padding: 56.25%;
}
.video-component:after {
  display: block;
  content: "";
  padding-top: 177.61989342806393%;
}
.video-component__play {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3rem;
  height: 3rem;
  transform: translate(-50%, -50%) scale(1);
  transition: all 120ms linear;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
}
.video-component__play:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-background-main);
  border-radius: var(--border-radius-buttons);
}
.video-component__play svg {
  position: relative;
  top: 1px;
  height: 50%;
  z-index: 9;
}
.video-component__play svg * {
  fill: var(--color-text-main);
}
.video-component__background {
  z-index: 1;
  width: 100%;
  height: 100%;
}
.video-component__background.onboarding-svg {
  position: absolute;
  top: 0;
}
html[dir=rtl] .video-component__background.onboarding-svg {
  right: 0;
}
html[dir=ltr] .video-component__background.onboarding-svg {
  left: 0;
}
.video-component iframe, .video-component video {
  z-index: 99;
  top: -2px;
  left: -2px;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
}
.video-component[data-autoplay=true] iframe, .video-component[data-autoplay=true] video {
  opacity: 0;
  transition: opacity 0.3s linear;
}
.video-component[data-autoplay=true].video-playing iframe, .video-component[data-autoplay=true].video-playing video {
  opacity: 1 !important;
}
.video-component[data-autoplay=true].video-playing .video-component__autoplay-poster {
  opacity: 0;
}
.video-component[data-autoplay=true] .video-component__blackout {
  display: none;
}
.video-component--background {
  height: 100%;
}
.video-component--background:after {
  padding-top: 0;
}
.video-component--background video, .video-component--background iframe {
  object-fit: cover;
}
.video-component--fit-container video, .video-component--fit-container iframe {
  object-fit: contain;
}
.video-component__container, .video-component__autoplay-poster {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-component__autoplay-poster {
  transition: opacity 0.15s linear;
}
.video-component__blackout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 100ms linear;
  pointer-events: none;
  opacity: 0;
  background: #000;
  z-index: 90;
}
[data-product-media-type=uploaded] .video-component__blackout {
  background-color: transparent;
}
.video-component__link {
  cursor: pointer;
  display: block;
}
.no-touchevents .video-component__link:hover .video-component__play:after {
  transform: scale(1.05);
}
.video-component__close {
  display: none;
  position: absolute;
  top: 1.25rem;
  width: 2.5rem;
  height: 2.5rem;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 999;
}
html[dir=rtl] .video-component__close {
  left: 1.25rem;
}
html[dir=ltr] .video-component__close {
  right: 1.25rem;
}
.video-component__close svg, .video-component__close span {
  width: 0.875rem;
  height: 0.875rem;
  display: block;
  z-index: 999;
}
.video-component__close svg * {
  stroke: var(--color-text-main);
}
.video-component__close:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-background-main);
  border-radius: var(--border-radius-buttons);
}
.no-touchevents .video-component__close:hover:after {
  transform: scale(1.05);
}
.video-component.video-opened .video-component__close {
  display: flex;
}
.video-component.video-opened figure {
  display: none;
}

.element--border-radius .lazy-image:before, .element--border-radius .lazy-image:after {
    border-radius: 0;
}

.lazy-image:not(.lazy-image--no-transition):before, .lazy-image:not(.lazy-image--no-transition):after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}

.lazy-image:not(.lazy-image--no-transition):before {
    background: rgba(29, 29, 29, 0.02);
}

@media screen and (min-width: 1024px) {
    .element--width-70 {
        width: 70%;
    }
}

.card__text {
    z-index: 99;
    word-wrap: break-word;
    word-break: break-word;
}

.card__text>* {
    display: block;
}

.spacing--custom-xlarge>* {
    margin-bottom: calc(50px * .8);
}

@media screen and (min-width: 1024px) {
    .text-size--small {
        font-size: calc(14px / 16 * 17 + 0px);
    }

        h4, .h4 {
        font-size: calc(24px / 60 * var(70 + 0px));
    }

    .button--small {
        font-size: calc(16px / 16 * 17 + 0px);
    }
}

.content-group {
    display: flex !important;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.button {
    text-align: center;
    display: inline-block;
    border-style: solid;
    border-radius: 30px;
    transition: all .1s linear;
    font-weight: 500;
    letter-spacing: 0.0em;
    line-height: 1.25;
    cursor: pointer;
    border-width: 1px;
    color: #ffffff;
    box-shadow: 0px 0px 0px #ffffff;
}

.button--small {
    padding: .5rem 1.625rem;
}